Browse Source

Add 9.1 with liberty upgrade levels

All environments which are created on the 9.1 Fuel Master node have
fuel_version is equal to 9.1. This release have to be added in
UPGRADE_LEVELS with the 'liberty' compatibility to support N+1 and N+2
upgrades.

Change-Id: Ic4cd045e6d428ce5cfed65f385a689629a232332
Closes-Bug: #1625083
(cherry picked from commit c0145127c2)
changes/10/372410/2
Ilya Kharin 2 years ago
parent
commit
7de16ef0e9
1 changed files with 1 additions and 0 deletions
  1. 1
    0
      octane/magic_consts.py

+ 1
- 0
octane/magic_consts.py View File

@@ -40,6 +40,7 @@ ISCSI_CONFIG_PATH = "/etc/iscsi/initiatorname.iscsi"
40 40
 # NOTE(akscram): This mapping contains environments versions and
41 41
 # suitable upgrade_levels to support N+1 upgrades for Nova services.
42 42
 UPGRADE_LEVELS = {
43
+    '9.1': 'liberty',
43 44
     '9.0': 'liberty',
44 45
     '8.0': 'kilo',
45 46
     '7.0': 'juno',

Loading…
Cancel
Save